@charset "euc-jp";
/* CSS Document */
h1 {
	font-size: 22px;
	text-align: center;
	margin:0;
	padding:3px 0;
}
form{
	margin:0;
	padding:0;
	display:inline;
}

#itemList {
	border-collapse:collapse;
	border:1px solid rgb(0,130,50);
	font-size:12px;
	width:470px;
}

#itemList td, #itemList th {
	color:rgb(96,96,102);
	border:1px solid rgb(0,130,50);
	padding:2px 3px; 
}
#itemList td p{
	margin:0;
	padding: 0 0 4px 0;
	line-height:14px;
}
#itemList th{
	background:rgb(216,232,232);
	color:rgb(96,96,102);
}
#itemList .error{
	color:rgb(204,0,0);
	font-weight:bold;
}

#itemList .ari{
	color:rgb(30,40,200);
}

#itemList .syodan{
	color:rgb(255,150,0);
}

#itemList a:link,#itemList a:visited{
	color:rgb(96,96,102);
	text-decoration:none;
	background:rgb(255,255,255);
}
#itemList a:link,#itemList a:visited{
	color:rgb(96,96,102);
	text-decoration:underline;
	background:rgb(255,255,255);
}

